{
	"strings": {
		"m_file": {
			"en": "File",
			"pl": "Plik",
			"de": "Datei",
			"es": "Archivo",
			"fr": "Fichier"
		},
		"m_open": {
			"en": "Open",
			"pl": "Otwórz",
			"de": "Öffnen",
			"es": "Abrir",
			"fr": "Ouvrir"
		},
		"m_import_tab": {
			"en": "Import Tab",
			"pl": "Importuj Tabulaturę",
			"de": "Tabulatur importieren",
			"es": "Importar pestaña",
			"fr": "Importer l'onglet"
		},
		"m_save": {
			"en": "Save",
			"pl": "Zachowaj",
			"de": "Speichern",
			"es": "Guardar",
			"fr": "Enregistrer"
		},
		"m_save_as": {
			"en": "Save as...",
			"pl": "Zachowaj jako...",
			"de": "Speichern unter...",
			"es": "Guardar como...",
			"fr": "Enregistrer sous..."
		},
		"m_add_backing_track": {
			"en": "Add backing track...",
			"pl": "Dodaj podkład muzyczny...",
			"de": "Backing Track hinzufügen...",
			"es": "Agregar pista de acompañamiento...",
			"fr": "Ajouter une piste d'accompagnement..."
		},
		"m_remove_backing_track": {
			"en": "Remove backing track",
			"pl": "Usuń podkład muzyczny",
			"de": "Backing Track entfernen",
			"es": "Eliminar pista de acompañamiento",
			"fr": "Supprimer la piste d'accompagnement"
		},
		"m_add_cover_image": {
			"en": "Add album cover image...",
			"pl": "Dodaj okładkę albumu...",
			"de": "Album-Cover hinzufügen...",
			"es": "Agregar imagen de portada del álbum...",
			"fr": "Ajouter une image de couverture d'album..."
		},
		"m_remove_cover_image": {
			"en": "Remove album cover image",
			"pl": "Usuń okładkę albumu",
			"de": "Album-Cover entfernen",
			"es": "Eliminar imagen de portada del álbum",
			"fr": "Supprimer l'image de couverture de l'album"
		},
		"m_exit": {
			"en": "Exit",
			"pl": "Wyjście",
			"de": "Beenden",
			"es": "Salir",
			"fr": "Sortie"
		},
		"m_edit": {
			"en": "Edit",
			"pl": "Edycja",
			"de": "Bearbeiten",
			"es": "Editar",
			"fr": "Éditer"
		},
		"m_undo": {
			"en": "Undo"
		},
		"m_redo": {
			"en": "Redo"
		},
		"m_playback": {
			"en": "Playback",
			"pl": "Odtwarzanie",
			"de": "Wiedergabe",
			"es": "Reproducción",
			"fr": "Lecture"
		},
		"m_play_pause": {
			"en": "Play / Pause"
		},
		"m_restart": {
			"en": "Restart"
		},
		"m_stop": {
			"en": "Stop"
		},
		"m_RewindToBegin": {
			"en": "Rewind to begin",
			"pl": "Przewiń do początku",
			"de": "Zum Anfang zurückspulen",
			"es": "Retroceder al principio",
			"fr": "Revenir au début"
		},
		"m_Rewind": {
			"en": "Rewind"
		},
		"m_FastForward": {
			"en": "Fast Forward"
		},
		"m_view": {
			"en": "View",
			"pl": "Widok",
			"de": "Ansicht",
			"es": "Ver",
			"fr": "Vue"
		},
		"m_library": {
			"en": "Library",
			"pl": "Bibioteka",
			"de": "Bibliothek",
			"es": "Biblioteca",
			"fr": "Bibliothèque"
		},
		"m_prompter_2d": {
			"en": "Prompter 2D"
		},
		"m_prompter_2_5d": {
			"en": "Prompter 2.5D"
		},
		"m_prompter_3d": {
			"en": "Prompter 3D"
		},
		"m_overview": {
			"en": "Overview"
		},
		"m_help": {
			"en": "Help",
			"pl": "Pomoc",
			"de": "Hilfe",
			"es": "Ayuda",
			"fr": "Aide"
		},
		"m_about": {
			"en": "About",
			"pl": "O programie",
			"de": "Über",
			"es": "Acerca de",
			"fr": "À propos"
		},
		"m_reimport": {
			"en": "Reimport",
			"pl": "Zaimportuj ponownie",
			"de": "Erneut importieren",
			"es": "Volver a importar",
			"fr": "Réimporter"
		},
		"m_reimport_from": {
			"en": "Reimport from...",
			"pl": "Zaimportuj ponownie z...",
			"de": "Erneut importieren aus...",
			"es": "Volver a importar desde...",
			"fr": "Réimporter depuis..."
		},
		"m_RepeatModeToggle": {
			"en": "Repeat mode (loop)",
			"pl": "Tryb powtarzania (pętla)",
			"de": "Wiederholungsmodus (Schleife)",
			"es": "Modo de repetición (bucle)",
			"fr": "Mode de répétition (boucle)"
		},
		"m_RunUpToggle": {
			"en": "Playback Run-up",
			"pl": "Rozbieg",
			"de": "Wiedergabe-Anlauf",
			"es": "Inicio de la reproducción",
			"fr": "Démarrage de la lecture"
		},
		"m_DocumentInfo": {
			"en": "Document info",
			"pl": "Informacje o dokumncie",
			"de": "Dokumentinformation",
			"es": "Información del documento",
			"fr": "Informations sur le document"
		},
		"m_CheckForUpdate": {
			"en": "Check for Update...",
			"pl": "Sprawdź aktualizacje...",
			"de": "Auf Aktualisierung prüfen...",
			"es": "Buscar actualizaciones...",
			"fr": "Vérifier les mises à jour..."
		},
		"m_sections": {
			"en": "Sections",
			"pl": "Części",
			"de": "Abschnitte",
			"es": "Secciones",
			"fr": "Sections"
		},
		"m_fullSong": {
			"en": "Full song",
			"pl": "Cały utwór",
			"de": "Ganzer Song",
			"es": "Canción completa",
			"fr": "Chanson entière"
		},
		"m_openProgramWwwSite": {
			"en": "Open guitarprompter.com",
			"pl": "Otwórz stronę guitarprompter.com",
			"de": "Öffne guitarprompter.com",
			"es": "Abrir guitarprompter.com",
			"fr": "Ouvrir guitarprompter.com"
		},
		"m_instructions": {
			"en": "Usage instructions online",
			"pl": "Instrukcja używania programu",
			"de": "Online-Nutzungsanleitung",
			"es": "Instrucciones de uso en línea",
			"fr": "Instructions d'utilisation en ligne"
		},
		"m_onlineAudioConverter": {
			"en": "Audio converter online"
		},
		"m_rocksmithToTab": {
			"en": "RocksmithToTab - file converter application"
		},
		"m_usefulLinksText": {
			"en": "Links to useful 3rd party tools:"
		},
		"m_settings": {
			"en": "Settings",
			"pl": "Ustawienia",
			"de": "Einstellungen",
			"es": "Configuración",
			"fr": "Paramètres"
		},
		"m_ffmpeg_settings": {
			"en": "FFmpeg integration"
		},
		"m_ffmpeg_site": {
			"en": "FFmpeg site"
		},
		"m_download_ffmpeg_for_windows_Btbn": {
			"en": "Download FFmpeg from Btbn"
		},
		"m_download_ffmpeg_for_windows_gyan.dev": {
			"en": "Download FFmpeg from gyan.dev"
		},
		"m_selectLyricLine": {
			"en": "Select Lyric Line",
			"pl": "Wybierz linię liryki",
			"de": "Lyrikzeile auswählen",
			"es": "Seleccionar línea de letra",
			"fr": "Sélectionner la ligne de paroles"
		},
		"m_lyricLine1": {
			"en": "Lyric Line 1"
		},
		"m_lyricLine2": {
			"en": "Lyric Line 2"
		},
		"m_lyricLine3": {
			"en": "Lyric Line 3"
		},
		"m_lyricLine4": {
			"en": "Lyric Line 4"
		},
		"m_lyricLine5": {
			"en": "Lyric Line 5"
		},
		"m_fullscreen": {
			"en": "Full Screen",
			"pl": "Pełny ekran",
			"de": "Vollbild",
			"es": "Pantalla completa",
			"fr": "Plein écran"
		},
		"m_language" : {
			"en": "Language"
		},
		"m_english" : {
			"en" : "English"
		},
		"m_polish" : {
			"en" : "Polish"
		},
		"m_german" : {
			"en" : "German"
		},
		"m_freach" : {
			"en" : "French"
		},
		"m_spanish" : {
			"en" : "Spanish"
		}
	}
}
